@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&display=swap');

:root {
  --body-font-family: 'Open Sans', sans-serif;
  --bs-font-sans-serif: 'Open Sans', sans-serif;
  --bs-body-font-family: 'Open Sans', sans-serif;
  --heading-font-family: 'Oswald', sans-serif;;
}

.title-bar .site-title, .pre-header.bg-primary .next-event-bar, .site-header .macro-primary-navigation, .carousel-caption-title, 
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category, 
.component-headlines.layout-stacked-carousel .archive-link,
.sec-schedule-tabs .archive-link a, 
.event-card, 
.sec-schedule-tabs .component-tabs .nav-pills .nav-link, .footer-details-wrapper, .copyright-privacy-links-section,
.macro-secondary-navigation {
    font-family: var(--heading-font-family) !important;
}

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active  {
    color: #fff !important;
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {
    border-color: var(--bs-white) !important;
}

.copyright-privacy-links a {
    color: var(--bs-secondary);
}
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {
    color: var(--bs-tertiary);
}
.section span.fa-ellipsis-vertical {
    color: var(--bs-black);
}
.card-body {
    color: var(--bs-black);
}
.site-footer.bg-secondary, .site-footer.bg-primary {
    --bs-link-hover-color: var(--bs-light);
}
@media (min-width: 992px) {
    .site-header .macro-primary-navigation {
        border-top: 1px solid white;
        border-bottom: 1px solid white;
    }
    
    .sec-schedule-tabs .archive-link {
        border: none;
        background-color: transparent !important;
    }
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {
        border-right: 2px solid var(--bs-secondary);
    }
}